Note: The StagesPower iOS app is compatible with Bluetooth 4.0 devices, which includes the iPhone 4s or newer, as well as the iPad 3 or newer and the iPod Touch 5th generation. Older devices may install the app, but will not be able to connect via Bluetooth to preform firmware updates and will require an ANT+ adapter to connect.



Link To:  Stages Power - iOS App in the Apple Store




SC-E46.1